
/*PC用css*/
.right_section{
	background:#fafafa;
}
#sec1 .qa{
	background:#fff;
	padding:15px;
	margin-bottom:15px;
}
#sec1 .qa span{
	color:#ff8e2a;
	font-size:15pt;
	font-weight:bold;
	margin-right:3px;
}
#sec1 .qa h2{
	color:#ff8e2a;
	font-size:12pt;
	border-bottom:1px solid #ff8e2a;
	margin-bottom:5px;
}
#sec2 .qa{
	background:#fff;
	padding:15px;
	margin-bottom:15px;
}
#sec2 .qa span{
	color:#ff216a;
	font-size:15pt;
	font-weight:bold;
	margin-right:3px;
}
#sec2 .qa h2{
	color:#ff216a;
	font-size:12pt;
	border-bottom:1px solid #ff216a;
	margin-bottom:5px;
}
#sec3 .qa{
	background:#fff;
	padding:15px;
	margin-bottom:15px;
}
#sec3 .qa span{
	color:#11c95a;
	font-size:15pt;
	font-weight:bold;
	margin-right:3px;
}
#sec3 .qa h2{
	color:#11c95a;
	font-size:12pt;
	border-bottom:1px solid #11c95a;
	margin-bottom:5px;
}#sec4 .qa{
	background:#fff;
	padding:15px;
	margin-bottom:15px;
}
#sec4 .qa span{
	color:#b052ff;
	font-size:15pt;
	font-weight:bold;
	margin-right:3px;
}
#sec4 .qa h2{
	color:#b052ff;
	font-size:12pt;
	border-bottom:1px solid #b052ff;
	margin-bottom:5px;
}
@media screen and (min-width: 480px){
.right_section{
	background:#fafafa;
}
#sec1 .qa{
	background:#fff;
	padding:15px;
	margin-bottom:15px;
}
#sec1 .qa span{
	color:#ff8e2a;
	font-size:15pt;
	font-weight:bold;
	margin-right:3px;
}
#sec1 .qa h2{
	color:#ff8e2a;
	font-size:12pt;
	border-bottom:1px solid #ff8e2a;
	margin-bottom:5px;
}
#sec2 .qa{
	background:#fff;
	padding:15px;
	margin-bottom:15px;
}
#sec2 .qa span{
	color:#ff216a;
	font-size:15pt;
	font-weight:bold;
	margin-right:3px;
}
#sec2 .qa h2{
	color:#ff216a;
	font-size:12pt;
	border-bottom:1px solid #ff216a;
	margin-bottom:5px;
}
#sec3 .qa{
	background:#fff;
	padding:15px;
	margin-bottom:15px;
}
#sec3 .qa span{
	color:#11c95a;
	font-size:15pt;
	font-weight:bold;
	margin-right:3px;
}
#sec3 .qa h2{
	color:#11c95a;
	font-size:12pt;
	border-bottom:1px solid #11c95a;
	margin-bottom:5px;
}#sec4 .qa{
	background:#fff;
	padding:15px;
	margin-bottom:15px;
}
#sec4 .qa span{
	color:#b052ff;
	font-size:15pt;
	font-weight:bold;
	margin-right:3px;
}
#sec4 .qa h2{
	color:#b052ff;
	font-size:12pt;
	border-bottom:1px solid #b052ff;
	margin-bottom:5px;
}
}
@media screen and (max-width:480px){

}

}